<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T1Heavy</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T1Heavy</bigIconPath>
		<blitzModelPath>Tanks/USA/T1_hvy.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T1_hvy.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T1_hvy_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35.4</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.16</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.3853</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A09_T1_hvy/T1_hvy_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>91.534843</turret_01>
				<turret_02>94.370537</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.552135 -3.212874 -0.736302</min>
				<max>1.552135 3.214060 1.155831</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000000 -1.060184</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 38.00 0.34 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.26 38.00 0.34 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.30</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.02551 1.09304 0.845705</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A09_T1_hvy/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>83</armor_1>
			<armor_2>102</armor_2>
			<armor_3>44</armor_3>
			<armor_4>41</armor_4>
			<armor_5>44</armor_5>
			<armor_6>70</armor_6>
			<armor_7>25</armor_7>
			<armor_8>25</armor_8>
			<armor_9>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>20</armor_10>
			<armor_11>50</armor_11>
			<armor_12>50</armor_12>
			<armor_13>0</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>37470</weight>
		<maxHealth>584</maxHealth>
		<ammoBayHealth>
			<maxHealth>185</maxHealth>
			<maxRegenHealth>125</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.00774616 0.399574 3.25653</rayStart>
				<rayEnd>0.00774616 0.0334473 2.78119</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.60293 0.899107 -0.377999</rayStart>
				<rayEnd>1.24005 0.731076 -0.369081</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.88</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.60293 0.899107 -0.377999</rayStart>
				<rayEnd>-1.24005 0.731076 -0.369081</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.88</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<HVSST31>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.516761 -3.287897 -0.000000</min>
					<max>1.516761 3.780443 1.574475</max>
				</bbox>
				<points>
					<normal>0.000082 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:HVSST31</userString>
			<description>#usa_vehicles:HVSST31_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>HVSST35<cost>2450</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.34 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.649</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.218172</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.366955</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.218172</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.366955</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.05973 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A09_T1_hvy/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19196 2.38209</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10600</weight>
			<maxLoad>61500</maxLoad>
			<terrainResistance>1.1 1.7 2.38</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.26</vehicleMovement>
				<vehicleRotation>0.26</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</HVSST31>
		<HVSST35>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.516761 -3.287897 -0.000000</min>
					<max>1.516761 3.780443 1.574475</max>
				</bbox>
				<points>
					<normal>0.000082 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:HVSST35</userString>
			<description>#usa_vehicles:HVSST35_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.34 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.649</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.243052</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.218172</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.366955</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.400842</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.218172</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.366955</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.05973 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A09_T1_hvy/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19196 2.38209</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10600</weight>
			<maxLoad>61500</maxLoad>
			<terrainResistance>1.1 1.4 2.3</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</HVSST35>
	</chassis>
	<turrets0>
		<T1D5>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.989988 -1.254086 -0.501819</min>
					<max>1.020824 1.217069 1.052500</max>
				</bbox>
				<points>
					<normal>0.025510 -0.846705 -2.151960</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T1D5</userString>
			<description>#usa_vehicles:T1D5_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A09_T1_hvy/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.336613 0.376834 0.960303</gunPosition>
			<armor>
				<armor_1>102</armor_1>
				<armor_2>83</armor_2>
				<armor_3>83</armor_3>
				<armor_4>83</armor_4>
				<armor_5>83</armor_5>
				<armor_6>35</armor_6>
				<armor_7>25</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>102<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7020</weight>
			<maxHealth>146</maxHealth>
			<rotationSpeed>31</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Gun_M7_L50>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>0.372177 -0.371887 -0.099132</min>
							<max>0.539388 2.993909 0.068080</max>
						</bbox>
						<points>
							<normal>0.362123 -1.806008 -2.529604</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 8 15</back>
					</extraPitchLimits>
					<unlocks>
						<turret>T1D6<cost>2650</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A09_T1_hvy/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<effects>shot_medium</effects>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>8.68546272618393</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_Gun_M7_L50>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.07338 0.427667 0.576006</rayStart>
					<rayEnd>-0.510364 0.345489 0.385611</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.07338 0.427667 0.576006</rayStart>
					<rayEnd>0.510364 0.345489 0.385611</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T1D5>
		<T1D6>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.987694 -1.299866 -0.501819</min>
					<max>0.999337 1.313803 0.944654</max>
				</bbox>
				<points>
					<normal>0.025510 -0.846705 -2.155591</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T1D6</userString>
			<description>#usa_vehicles:T1D6_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>_76mm_Gun_M1A1<cost>5430</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A09_T1_hvy/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.337411 0.361255 0.961878</gunPosition>
			<armor>
				<armor_1>102</armor_1>
				<armor_2>83</armor_2>
				<armor_3>83</armor_3>
				<armor_4>83</armor_4>
				<armor_5>35</armor_5>
				<armor_6>25</armor_6>
				<armor_7>102<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8020</weight>
			<maxHealth>196</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Gun_M7_L50>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>0.352503 -0.355645 -0.118622</min>
							<max>0.589853 2.968718 0.118727</max>
						</bbox>
						<points>
							<normal>0.362921 -1.807584 -2.514026</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 8 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A09_T1_hvy/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<effects>shot_medium</effects>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>8.68546272618393</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_Gun_M7_L50>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>0.352503 -0.355645 -0.118622</min>
							<max>0.589853 2.968718 0.118727</max>
						</bbox>
						<points>
							<normal>0.362921 -1.807584 -2.514026</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<pitchLimits>-30 10</pitchLimits>
					<extraPitchLimits>
						<back>-30 8 15</back>
					</extraPitchLimits>
					<reloadTime>6.84335587643941</reloadTime>
					<models>
						<undamaged>vehicles/american/A09_T1_hvy/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/american/A09_T1_hvy/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/american/A09_T1_hvy/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A09_T1_hvy/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.27255 0.485954 -0.0324834</rayStart>
					<rayEnd>0.673469 0.504288 -0.0602453</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.4</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.19292 0.50507 0.0926956</rayStart>
					<rayEnd>-0.599465 0.460148 0.0166217</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.4</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T1D6>
	</turrets0>
	<engines>
		<Wright_G200_m_795C9GC1>shared<unlocks>
				<engine>Wright_G2X_m_781C9GC1<cost>5300</cost>
				</engine>
			</unlocks>
		</Wright_G200_m_795C9GC1>
		<Wright_G2X_m_781C9GC1>shared<unlocks>
				<engine>Wright_G200_m_781C9GC1<cost>17820</cost>
				</engine>
				<vehicle>M6<cost>27850</cost>
				</vehicle>
			</unlocks>
		</Wright_G2X_m_781C9GC1>
		<Wright_G200_m_781C9GC1>shared</Wright_G200_m_781C9GC1>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
